Highlighted

Is using Android's target SDK higher than the one used by AIR safe?

Participant ,
Nov 07, 2018

Copy link to clipboard

Copied

Hi there,

if I'm not wrong, the latest AIR SDK is now at Android's API version 27, right?

Is it safe to set target SDK version in manifest to the latest API (now 28), when we would use ANEs made against this API?

Thanks,

David

TOPICS
Development

Views

229

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Is using Android's target SDK higher than the one used by AIR safe?

Participant ,
Nov 07, 2018

Copy link to clipboard

Copied

Hi there,

if I'm not wrong, the latest AIR SDK is now at Android's API version 27, right?

Is it safe to set target SDK version in manifest to the latest API (now 28), when we would use ANEs made against this API?

Thanks,

David

TOPICS
Development

Views

230

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Nov 07, 2018 0

Have something to add?

Join the conversation